Package Details: gnome-mpv 0.11-1

Git Clone URL: https://aur.archlinux.org/gnome-mpv.git (read-only)
Package Base: gnome-mpv
Description: GNOME frontend for MPV
Upstream URL: https://github.com/gnome-mpv/gnome-mpv
Keywords: audio media player video
Licenses: GPL3
Submitter: ainola
Maintainer: ainola
Last Packager: ainola
Votes: 70
Popularity: 5.798230
First Submitted: 2015-05-16 04:30
Last Updated: 2017-01-11 05:32

Latest Comments

nim commented on 2017-03-19 23:55

@ainola: No I got it working, it was my mistake, I am sorry. The package installed mpv media player along with gnome-mpv player. The gnome-mpv player works just fine but the other one is borderless.

ainola commented on 2017-03-19 23:19

@nim: I sense a larger issue with your installation. If you're certain that this is an issue with the program, please do the following and post the results in an upstream bug report:

Put --msg-level=all=debug in Extra MPV Options in the preferences dialog. Run G_MESSAGES_DEBUG=all gnome-mpv in the terminal, play a video, then copy/paste the output to a bug report along with version/system information.

nim commented on 2017-03-19 22:49

I installed mpv and gnome-mpv but when I launch it there is no menu bar or play/pause and volume buttons. I have kill it every time to close it. It works just fine otherwise.

Edit: It is working fine, it was just my mistake :). Thanks.

reverendpain commented on 2017-03-17 17:03

@indianahorst It's because your mpv (not gnome-mpv) was built against a previous version of FFmpeg that was updated. Just rebuild mpv itself and then gnome-mpv will work again.

ainola commented on 2017-02-13 01:51

@indianahorst. Works fine for me. Are you on 0.24.0-1? Also, it looks like you might have some custom startup stuff going on that no longer applies with an API change.

indianahorst commented on 2017-02-12 11:27


Since the last update yesterday, gnome-mpv doesn't start anymore:


~$ gnome-mpv

** (gnome-mpv:31879): WARNING **: Failed to run mpv command "mouse 690 572". Reason: core not uninitialized.

** (gnome-mpv:31879): CRITICAL **: MPV API error: invalid parameter

gnome-mpv(+0x17114)[0x55727d8f7114]
gnome-mpv(+0x18527)[0x55727d8f8527]
gnome-mpv(+0x11645)[0x55727d8f1645]
/usr/lib/libgtk-3.so.0(+0x22f96c)[0x7fc0d79de96c]
/usr/lib/libgtk-3.so.0(+0x379e1f)[0x7fc0d7b28e1f]
/usr/lib/libgobject-2.0.so.0(g_closure_invoke+0x145)[0x7fc0d675bf75]
/usr/lib/libgobject-2.0.so.0(+0x22053)[0x7fc0d676e053]
/usr/lib/libgobject-2.0.so.0(g_signal_emit_valist+0x8df)[0x7fc0d677666f]
/usr/lib/libgobject-2.0.so.0(g_signal_emit+0x8f)[0x7fc0d6776faf]
/usr/lib/libgtk-3.so.0(+0x386c1a)[0x7fc0d7b35c1a]

ainola commented on 2017-01-01 23:38

Thanks, TingPing, as always. Backported.

TingPing commented on 2017-01-01 21:49

Probably by https://github.com/gnome-mpv/gnome-mpv/commit/27062427415fffc756322428516ab95173615d13

Might want to backport that.

forlorn commented on 2017-01-01 21:47

It's fixed already in gnome-mpv-git in AUR.

TingPing commented on 2017-01-01 21:40

Last MPV update caused it, probably should be reported upstream.

All comments